/**
 * Basic 2 column (aside)(content) fixed layout
 * 
 * @package WPFramework
 * @subpackage Layouts
 * @beta
 */

.container { width: 1007px; margin: 0px auto; background:#fff url(../images/shadow-border-left.jpg ) repeat-y left top; }
.container2{ width: 1007px; margin: 0px auto; background: transparent url(../images/shadow-border-right.jpg ) repeat-y right top; }
.hfeed { width: 719px; float: right; margin: 10px; }
.aside { width: 238px; float: left; }
.footer { clear: both; }